How to install libwfmath-1.0-1v5-dbg on Debian 9 (Stretch)